#practice-area {
	padding-top: 60px;
	padding-bottom: 30px;
	position: relative;
}

.left-bg {
	display: none;
	position: absolute;
	left: -88px;
	bottom: 0;
	z-index: -1;

	img {
		opacity: .2;
	}
}

.right-bg {
	display: none;
	position: absolute;
	right: -88px;
	bottom: 0;
	z-index: -1;

	img {
		opacity: .2;
	}
}

.practice {
	position: relative;
	border-radius: 10px;
	margin-bottom: 30px;
	transition: all .5s ease;

	.feature-image {
		
		img {
			border-radius: 10px;
			width: 100%;
		}
	}

	.details {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		color: #ffffff;
		text-align: center;
		width: 100%;

		.icon {
			font-size: 48px;
			color: #ffffff;
		}

		p {
			font-weight: 700;
		}
	}

	&:before {
		content: "";
		height: 100%;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background: rgba(0,0,0,0.2);
		border-radius: 10px;
	}

	&:hover:before {
		content: "";
		height: 100%;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background: rgba(0,0,0,0.7);
		border-radius: 10px;
		transition: all .5s ease-in-out;
	}

	&:hover .icon {
		color: $primary-color;
		transition: all .5s ease-in-out;
	}

	&:hover p {
		color: $primary-color;
		transition: all .5s ease-in-out;
	}
}